[問題] app與iPhone不相容

看板iOS (蘋果iOS作業系統)作者 (什麼鬼呀!)時間1月前 (), 編輯推噓7(7012)
留言19則, 15人參與, 1月前最新討論串1/1
【一般問題】 機型名稱: iPhone5 系統版本: 9.3.5 問題描述: 大掃除找到以前的舊手機,測試功能及電量都正常夠用, 想拿來用於短時間騎機車導航. 剛剛手機重置後,要下載google map結果不能下載, 跳出警示"無法購買 google地圖與此iPhone不相容" 另apple map導航功能只有步行跟汽車,而且沒有調整路線迴避等功能 有爬文可以從itunes紀錄下載,但還是一樣,請問有其他的方法嗎? (只需要google map而已) 另外,IOS有新版可以下載10.3.4更新後可以解決google map不能下載的問題嗎? 謝謝~~ -- ※ 發信站: 批踢踢實業坊(ptt.cc), 來自: 27.147.41.167 (臺灣) ※ 文章網址: https://www.ptt.cc/bbs/iOS/M.1670384886.A.74A.html

12/07 11:51, 1月前 , 1F
建議問客服,這裡用5代的人不多
12/07 11:51, 1F

12/07 11:54, 1月前 , 2F
我看現在 App Store 上寫說 Google Map 至少要 iO
12/07 11:54, 2F

12/07 11:54, 1月前 , 3F
S 13.4 以上,所以就算升到 iOS 10.3.4 應該還是不
12/07 11:54, 3F

12/07 11:54, 1月前 , 4F
12/07 11:54, 4F

12/07 12:01, 1月前 , 5F
換手機
12/07 12:01, 5F

12/07 12:15, 1月前 , 6F
只剩ipod功能了
12/07 12:15, 6F

12/07 12:16, 1月前 , 7F
換手機 別無他法
12/07 12:16, 7F

12/07 12:29, 1月前 , 8F
9.3.5不要升了,升上去卡頓會很明顯,地圖用網頁版
12/07 12:29, 8F

12/07 12:29, 1月前 , 9F
看看堪不堪用
12/07 12:29, 9F

12/07 12:34, 1月前 , 10F
商店能抓舊版? 畢竟會不相容OS版本吧?
12/07 12:34, 10F

12/07 13:13, 1月前 , 11F
不要為難10年前的LKK了
12/07 13:13, 11F

12/07 13:52, 1月前 , 12F
5拿來導航 就算能用 很快就沒電了吧
12/07 13:52, 12F

12/07 13:55, 1月前 , 13F
就被軟體淘汰了 認清事實吧
12/07 13:55, 13F

12/07 15:21, 1月前 , 14F
iOS10可以下載舊版本,不曉得iOS9有沒有支援
12/07 15:21, 14F

12/07 15:21, 1月前 , 15F

12/07 16:53, 1月前 , 16F
該換了啦
12/07 16:53, 16F

12/07 18:21, 1月前 , 17F
iphone5的話應該還在32位元吧…
12/07 18:21, 17F

12/07 18:27, 1月前 , 18F
iPhone 5就32位元的;跑不動 64位元的軟體
12/07 18:27, 18F

12/07 20:00, 1月前 , 19F
放過他吧…都幾年的手機了
12/07 20:00, 19F
文章代碼(AID): #1Za0psTA (iOS)
文章代碼(AID): #1Za0psTA (iOS)